*** Auto generated by docgen.cmd ***  

## Copyright 
Copyright 2015 - 2020, Remy Gibert and the A2osX contributors. 

# ACC  
Set behavior of accelerator module.  
Works with ZipChip, RocketChip,  
and TransWarp.  
*  

## Arguments  
**-F**  
Sets accelerator to run in FAST mode.  
*  
**-S**  
Sets accelerator to run at normal  
Apple II speed (SLOW mode).  
*  

## Return Value  
Code does not detect if any accelerator  
exists, thus return value is limited to  
whether or not a valid argument was  
given.   

## License
A2osX is licensed under the GNU General Public License.

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

The full A2osX license can be found **[Here](../LICENSE)**.

*** End of Auto generated file ***  
